/* Eléments principaux de la page */

section
{
    font-family: 'Trebuchet MS', Arial, sans-serif;
    color: rgb(58,168,185);
}

/* header */

.image{
    width: 100%;
    height: 100%; 
    border-radius: 15px;    
    box-shadow: 0px 4px 4px #1c1a19;  
}

/* main */

main{
    height: 100%;
    border-radius: 15px;
    box-shadow: 0px 2px 10px #1c1a19;
    background-color: white;
   
}

.container{
    padding-left: 200px;
    padding-right: 200px;
    padding-bottom: 20px;
}

h1{
    padding-top: 20px;
    font-size: 30px;
    text-decoration: underline;
    text-align: center;
}

p{
    font-size: 15px;
    color: black;
    text-align: center;
}

a{
    color: red;
}


















